Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008435 [DCSS] Patches minor have not tried 2014-04-24 18:58 2014-12-21 09:41
Reporter chris View Status public  
Assigned To Reaver
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008435: Rename "vampiricism" to "vampirism"
Description View the diff at https://github.com/ChrisOelmueller/crawl-ref/compare/master...vampirism [^]

Format-patch at https://github.com/ChrisOelmueller/crawl-ref/compare/master...vampirism.patch [^]
Additional Information
Tags No tags attached.
Attached Files ? file icon master...vampirism.patch [^] (25,205 bytes) 2014-04-24 18:58 [Show Content]

- Relationships

-  Notes
(0026486)
PleasingFungus (administrator)
2014-06-14 06:40
edited on: 2014-06-14 06:40

Sadly, the patch no longer seems to work; I get roughly a dozen failures when I try to apply it.

(0026488)
Reaver (developer)
2014-06-14 07:09

It's just a couple search and replace operations, bug me if I don't recreate and push this patch within the next week or so.
(0026529)
Reaver (developer)
2014-06-15 23:32

Just pushed the recreated patch (e1f089e4d803) Thanks!

- Issue History
Date Modified Username Field Change
2014-04-24 18:58 chris New Issue
2014-04-24 18:58 chris File Added: master...vampirism.patch
2014-06-14 06:40 PleasingFungus Note Added: 0026486
2014-06-14 06:40 PleasingFungus Note Edited: 0026486
2014-06-14 06:40 PleasingFungus Note Edited: 0026486
2014-06-14 07:09 Reaver Note Added: 0026488
2014-06-15 23:32 Reaver Note Added: 0026529
2014-06-15 23:32 Reaver Status new => resolved
2014-06-15 23:32 Reaver Fixed in Branch => 0.15 development branch
2014-06-15 23:32 Reaver Resolution open => done
2014-06-15 23:32 Reaver Assigned To => Reaver
2014-12-21 09:41 chris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker